dbplus_errcode
dbplus_find
DB++ Functions
PHP Manual

# dbplus_errno

Get error code for last operation

### Description

int dbplus_errno ( void )

Returns the error code returned by the last db++ operation.

### Return Values

Returns the error code, as an integer.

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

### See Also

- dbplus_errcode